import { Router } from 'express';
import path from 'path';

export default ({ config, db }) => {
	let api = Router();

	// Display web site
	api.get('/', (req, res) => {
		res.sendFile('index.html', { root: path.join(__dirname, '../view') })
	});

	return api;
}
